@charset "UTF-8";
.dm{}

.widget--inner {
  width: 92%;
  margin: auto;
}
@media (min-width: 769px) {
  .widget--inner {
    max-width: 1140px;
    margin: auto;
    padding: 0 50px;
  }
}

@media (max-width: 768px) {
  .searchCalNote {
    flex-direction: column;
  }
  .searchCalNote ol {
    flex-wrap: wrap;
    gap: 12px 0px;
    margin-bottom: 20px;
  }
}

#floating-reserve {
  display: none;
}